unit VisDataboardWndParEnum;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls;

type
  TVisDataboardWndParEnumForm = class(TForm)
    Button1: TButton;
    lb: TLabel;
    Bevel1: TBevel;
    Button2: TButton;
    listbox: TListBox;
    procedure listboxDblClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;


implementation

{$R *.dfm}

procedure TVisDataboardWndParEnumForm.listboxDblClick(Sender: TObject);
begin
  ModalResult := mrOk;
  
end;

end.
